/*
***************
Responsive Grid
***************
*/

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWELVE  */
.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
  	width: 91.53%;
}
.span_10_of_12 {
  	width: 83.06%;
}

.span_9_of_12 {
  	width: 74.6%;
}

.span_8_of_12 {
  	width: 66.13%;
}

.span_7_of_12 {
  	width: 57.66%;
}

.span_6_of_12 {
  	width: 49.2%;
}

.span_5_of_12 {
  	width: 40.73%;
}

.span_4_of_12 {
  	width: 32.26%;
}

.span_3_of_12 {
  	width: 23.8%;
}

.span_2_of_12 {
  	width: 15.33%;
}

.span_1_of_12 {
  	width: 6.866%;
}

/*
*******************
End Responsive Grid
*******************
*/

body {
	background-color: #000;
}
#header {
	background-color: #0288D1;
	height: 75px;
	width: 100%;
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	color: #FFFFFF;
	position: fixed;
	opacity: 1;
	z-index: 10000;
}
/*
***************************
desktop dynamic menu sizing
***************************
*/
#header.large {
	height: 75px; 
}
#header.large #logoArea img {
	width: 213px; height: auto; 
}
#header.large #topMenu {
	line-height: 75px;
	color: #FFFFFF;
	float: left;
	font-family: Oxygen, sans-serif, Arial;
	font-weight: 700;
	font-size: 16px;
}
#header.large .topTel {
	font-size: 30px;
	line-height: 75px;
}
#header.small {
	height: 60px; 
	opacity: 0.8;
}
#header.small #logoArea img {
	width: 160px; height: 37px; 
}
#header.small #topMenu {
	line-height: 60px;
	color: #FFFFFF;
	float: left;
	font-family: Oxygen, sans-serif, Arial;
	font-weight: 700;
	font-size: 14px;
}
#header.small .topTel {
	font-size: 26px;
	line-height: 60px;
}
/* transitions */
#header, #header #logoArea img, #header #topMenu, #header .topTel {
  transition: all 1s;
  -moz-transition: all 1s; /* Firefox 4 */
  -webkit-transition: all 1s; /* Safari and Chrome */
  -o-transition: all 1s; /* Opera */
}
/*
*******************************
end desktop dynamic menu sizing
*******************************
*/
.innerLimit {
	margin: auto;
	width: 1000px;
}
#logoArea {
	float: left;
	padding: 12px 0px;
	/* [disabled]vertical-align: middle; */
}
.blockRight {
	float: right;
}
#topMenu {
	line-height: 75px;
	color: #FFFFFF;
	float: left;
	font-family: Oxygen, sans-serif, Arial;
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
}
#mobMenu {
	color: #FFFFFF;
	font-family: Oxygen, sans-serif, Arial;
	font-weight: 700;
	text-transform: uppercase;
	display: none;
}
#topMenu a, #mobMenu a {
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 15px;
}
#topMenu a:hover, #mobMenu a:hover {
	color: #FCCC00;
}
#mainBody {
	padding-top: 75px;
	background-color: #FFFFFF;

}
.topTel {
	font-family: "Open Sans", sans-serif, Arial;
	font-size: 30px;
	line-height: 75px;
	font-weight: 700;
	color: #FFFFFF;
	float: left;
	margin-left: 30px;
}
.topTel a {
	color: #FFF;
	text-decoration: none;
}
#footer {
	background-color: #212121;
	padding-top: 25px;
	padding-bottom: 25px;
	border-top: 10px solid #FCCC00;
	transform-style: preserve-3d;
}
#copyRightArea {
	padding-top: 15px;
	padding-bottom: 15px;
	/*
	text-align: center;
	*/
}
#copyRightArea .innerLimit {
	font-size: 12px;
	font-family: Roboto, sans-serif, Arial;
	font-weight: 300;
	color: #999999;
}
.footerColumn {
	float: left;
	margin-right: 60px;
	font-size: 14px;
}
#corpInfo p {
	color: #FFFFFF;
	line-height: 120%;
	margin-bottom: 10px;
	font-size: 14px;
}
#corpInfo a {
	color: #FFF;
	text-decoration:none;
}
#corpInfo a: hover {
	color: #FC0;
	text-decoration:underline;
}

.baseTel {
	font-size: 24px !important;
	color: #999999 !important;
	font-weight: 700;
}
.baseTelMinor {
	font-weight: 700;
	font-size: 18px !important;
	color: #999999 !important;
}
.baseTelMinor a {
	color: #999999 !important;
	text-decoration: none;
}
.baseTel a {
	color: #999999 !important;
	text-decoration: none;
}
#footerAbout {
	width: 500px;
	line-height: 130%;
	color: #999999;
	font-size: 14px;
	margin-right: 0px !important;
}
#footerAbout p, #footerAbout div {
	line-height: 130%;
	color: #BBB;
	font-size: 14px;
}
#footerAbout a {
	color: #FFF;
	text-decoration:none;
}
#footerAbout a: hover {
	color: #FC0;
	text-decoration:underline;
}
#baseNav {
	/*
	width: 150px;
	*/
	float: left;
}
#baseNav h3 {
	color: #FFFFFF;
	font-weight: 400;
	font-size: 18px;
	margin-bottom: 10px;
	margin-top: 0px;
}
.baseLogos img {
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}

#navBaseLinks {
	/*
	-moz-column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-count: 2;
	-webkit-column-gap: 10px;
	column-count: 2;
	column-gap: 10px;
	*/
}
#navBaseLinks p {
	margin-bottom: 14px;
	line-height: 120%;
	padding-left: 8px;
	padding-right: 8px;
	display: block;
	float: left;
	border-right: 1px solid #CCC;
}
#navBaseLinks p:last-of-type {
	border-right: none;
}
#navBaseLinks p:first-of-type {
	padding-left: 0px;
}
#navBaseLinks a {
	font-size: 14px;
	color: #999999;
	text-decoration: none;
}
#navBaseLinks a:hover {
	color: #FCCC00;
	text-decoration: underline;
}
#baseLogos {
	float: right;
	width: 220px;
	display: none;
}
#baseMap {
	float: right;
	width: 220px;
	height: 220px;
	overflow: hidden
}
#gmap_canvas {
	width: 220px;
	height: 220px;
}
#gmap_canvas img {
	max-width:none!important;
	background:none!important
}
#mobileToggle {
	float: left;
	line-height: 40px;
	color: #FFFFFF;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 24px;
	display: none;
}
#mobileToggle a {
	color: #FFF;
	text-decoration: none;
}
.addressLine2 {
	margin-left: 22px;
}
#homeBanners {
	/*
	height: 250px;
	background-image: url(../images/banners/testimg01.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	*/
	position: relative;
	z-index: 1;
}
.tp_banner_container {
		z-index: 2;
}
.actionIcon {
	border-radius: 50%;
	background-color: #FFFFFF;
	width: 70px;
	margin-top: -45px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	height: 70px;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.8);
		position: relative;
	z-index: 5000;
}
#actionResurface .actionIcon {
	background-image: url(../images/service-concrete-resurfacing.png);
	background-position: center center;
	background-repeat: no-repeat;
}
#actionRepair .actionIcon {
	background-image: url(../images/service-concrete-repair.png);
	background-position: center center;
	background-repeat: no-repeat;
}
#actionFranchise .actionIcon {
	background-image: url(../images/bluejet-franchising-opportunities.png);
	background-position: center center;
	background-repeat: no-repeat;
}
.actionBox {
	float: left;
	height: 220px;
	width: 34%;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	position: relative;
}
.actionBox:nth-of-type(even) {
    width: 32%;
}
.actionBox p {
	font-weight: 400;
}
.buttonWhite {
	background-color: #FFFFFF;
}

.buttonQuote {
	background-color: #FFCC00;
}
.buttonApply {
	background-color: #FF6600;
	color: #FFFFFF !important;
}


.actionBox h2 {
	font-family: Oxygen, sans-serif, Arial;
	font-weight: 400;
	font-size: 24px;
	line-height: 100%  !important;
	margin-bottom: 10px;
}

#actionRepair {
	background-color: #0099CC;
}
#actionRepair p, #actionRepair li, #actionRepair h2 {
	color: #FFFFFF;
	line-height: 150%;
}
#actionFranchise {
	background-color: #607D8B;
}
#actionFranchise p, #actionFranchise li, #actionFranchise h2 {
	color: #FFFFFF;
	line-height: 150%;
}
#actionResurface {
	background-color: #00CCFF;
}
#actionResurface p, #actionResurface li, #actionResurface h2 {
	color: #666666;
	line-height: 150%;
}
#sectionIntro .innerLimit {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}
#sectionTrusts {
	background-color: #F0F0F0;
	padding-top: 20px;
	padding-bottom: 20px;
}
.trustBox {
	width: 25%;
	text-align: center;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}
.trustNo {
	font-family: Roboto, sans-serif, Arial;
	font-weight: 100;
	font-size: 40px;
}
.trustType {
	font-family: Roboto, sans-serif, Arial;
	font-weight: 400;
	font-size: 24px;
	line-height: 120%;
	margin-top: 5px;
	margin-bottom: 5px;
}

.trustUnit {
	font-family: Roboto, sans-serif, Arial;
	font-weight: 100;
	font-size: 24px;
}
#sectionFeatures {
	padding-top: 15px;
	padding-bottom: 15px;
}
.featureBox {
	width: calc(100% / 3);
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}
.vidBox {
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	width: 50%;

}
.featureBox h2, .vidBox h2 {
	font-family: Roboto, sans-serif, Arial;
	font-weight: 700;
	font-size: 16px;
	text-align: center;
	line-height: 120%;
	margin-bottom: 10px;
}
.featureBox p {
	text-align: center;
}
.featureBox ul {
	margin-left: 0px;
}
.featureBox li {
	line-height: 180%;
	margin-left: -10px;
	list-style-image: url(../images/tick-blue.png);
}
#sectionVideos {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #F0F0F0;
}
#sectionTesti {
	background-color: #F0F0F0;
	padding-top: 20px;
	padding-bottom: 20px;
}
#sectionTesti
  h2 {
	margin-bottom: 15px;
}
.vidBox img {
	width: 100%;
	height: auto;
}
.fullPageInfo {
	padding-top: 20px;
	padding-bottom: 20px;
}

.fullPageInfo h2:before{ 
  display: block; 
  content: " "; 
  margin-top: -100px; 
  height: 100px; 
  visibility: hidden; 
}
.featureBox img {
	width: 100%;
	height: auto;
}
.testiImages {
	width: 150px;
	float: left;
}
#sectionTesti h2 {
	margin-bottom: 30px;
}
.testiContainer {
	padding: 0px 40px;
}
.testiContent {
	margin-left: 175px;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 16px;
}
.testiContent p{
	font-family: Georgia, "Times New Roman", serif;
	font-size: 16px;
}
.testiImages img {
	width: 150px;
	height: auto;
}
.sectionWhite {
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
}
#mainInfo {
}
#sidebar {
	margin-top: 20px;
	background-color: #F0F0F0;
	border-radius: 3px;
	}
#sidebar h2 {
	color: #FFFFFF;
	padding: 10px;
	background-color: #0288D1;
	display: block;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
#sidebar h2.franchiseIdent {
	background-color: #607D8B !important;
}
#sidebar .CTAformBox {
	padding: 10px;
	background-color: #F0F0F0;
}
.mobileSections {
}
.mobileSections p, .mobileSections h3 {
	text-align: center;
}
.CTAformBox input[type='text'], .CTAformBox select, .CTAformBox textarea {
	width: 100%;
	margin-bottom: 5px;
	padding: 5px;
	box-sizing:border-box;
	font-size: 14px;
}
.CTAformBox input[type='text']:focus, .CTAformBox select:focus, .CTAformBox textarea:focus {
	box-shadow: 0px 0px 5px 0px rgba(0,191,255,0.75)
}

.doubleWidth input[type='text'], .doubleWidth select, .doubleWidth textarea {
	width: 46% !important;
	margin-left: 1%;
	margin-right: 1%;
	float: left;
}
.doubleWidth div {
	clear: both;
	margin-left: 1%;
	margin-right: 1%;
}
#featureBox01, #featureBox02 {
	text-align: left;
}
#featureBox01 h2, #featureBox02 h2 {
	text-align: left;
}
.mobileSections {
	display: none;
}
.copyrightInfo {
	font-size: 12px;
	color: #999;
	float: right;
}
.servicesTable {
	border-collapse: collapse; 
}
.servicesTable h2 {
	margin-bottom: 10px;
	line-height: 120%;
}
.servicesTable img {
	width: 220px;
	height: auto;
	margin-right: 15px;
}
.servicesTable td {
	padding-bottom: 20px;
	vertical-align: top;
}
#enqText {
	padding: 10px 10px 5px;
	background-color: #F0F0F0;
}
.requiredField {
	
	}
.galleryTable {
	border-collapse: collapse;
}
.galleryTable td {
	vertical-align: top;
	padding-right: 10px;
	padding-bottom: 20px;
}
.imgBefore {
}
/*
.imgBefore:after {
	content: "before";
	position: absolute;
	bottom: 0px;
	right: 10px;
}
*/
.imgAfter {
}
.galleryTable .imgColumn {
	width: 410px;
}
.franchPage img {
	float: left;
	width: 40%;
	height: auto;
}
#franchBrochures {
}
#franchBrochures {
	float: left;
	margin-right: 10px;
	width: 45%;
}
#franchBrochures img {
	width: 100%;
	height: auto;
}
.franchPage {
	margin-left: 50%;
}
.faqQ::before {
	content: "Q. ";
}
.faqA::before {
	content: "A. ";
	color: #F90;
	font-weight: 700;
}
#contactDiv {
	width: 320px;
	padding: 15px;
	height: 100%;
	background-color: #F0F0F0;
	border-right: 1px solid #ccc;
	position: fixed;
	left: -350px;
	top: 0px;
	z-index:20000;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}
#contactDiv input[type='text'], #contactDiv textarea {
	width: 100%;
	box-sizing:border-box;
	margin-bottom: 5px;
	padding: 5px;
}
#contactDiv input[type='text']:focus, #contactDiv textarea:focus {
	box-shadow: 0px 0px 5px 0px rgba(0,191,255,0.75)
}

#contactCloseBox {
	text-align: right;
}
.tp-banner {
	visibility: hidden
}
.galleryThumb {
	width: 150px;
	height: auto;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}
.gallerySection {
	margin-bottom: 20px;
}

.imageFit {
	height: auto;
	width: 100%;
}
.colLeft {
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 5px;
	float: left;
}
.colRight {
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 5px;
	float: right;
}
/*
lowercased css for pagelime compatibility
*/
.imagefullwidth {
	width: 100%;
	height: auto;
}
.bulletbluetick li  {
	list-style-image: url(../images/tick-blue.png);
}
/*
lowercased css for pagelime compatibility
*/

.gallerySection h3 {
	font-size: 18px;
}
#sendButtonBox i, #waitBox i {
	margin-top: 10px;
	margin-bottom: 10px;
}	











































@media screen and (min-width:481px) and (max-width:959px){
	.innerLimit {
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 15px;
		padding-right: 15px;
		width: 100%;
	}
	#header .innerLimit {
		padding-left: 0px;
		padding-right: 0px;
	}
	#header {
		height: auto;
	}
	#header.faded {
		opacity: 0.8;
	}
	#logoArea img {
		width: 160px;
		height: auto;
	}
	#logoArea {
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 15px;
	}
	#topMenu {
		display:none;
	}
	#mobileToggle {
		display: inherit;
		line-height: 60px;

	}
	.topTel {
		float: right;
		font-size: 30px;
		line-height: 60px;
		padding-right: 15px;
		margin-left: 15px;
	}
	#mainBody {
		padding-top: 60px;
	}
	#mobMenu {
		float: none;
		border-top: 1px solid #A8E0FE;
	}
	#mobMenu a {
		display: block;
		margin-left: 0px;
		padding-left: 20px;
		padding-right: 20px;
		line-height: 40px;
		font-size: 16px;
		background-color: #0288D1;
		border-bottom: 1px solid #A8E0FE;
	}
	#baseLogos {
		width: 200px;
		text-align: center;
		float: right;
		margin-top: 30px;
	}
	#baseLogos img {
		width: 50%;
		height: auto;
	}
	
	#footerAbout {
		width: 60%;
		margin-bottom: 20px;
	}
	#baseNav {
		margin-right: 0px;
		float: right;
		margin-left: 10px;
	}
	.actionBox {
		height: 300px;
	}
	.actionBox input[type='button'] {
		margin-bottom: 0px;
	}
	.trustType {
		font-size: 18px;
	}
	#homeBanners {
		/*
		height: 200px;
		*/
	}
	#baseMap {
		float: none;
		width: 100%;
		height: 220px;
		overflow: hidden;
	}
	#gmap_canvas {
		width: 100%;
		height: 220px;
	}
	#baseNav {
		float: none;
		margin-bottom: 10px;
		clear: both;
	}
	.copyrightInfo {
		clear: both;
		float: right;
	}

.imgBefore {
	width: 150px;
	height: auto;
}
.imgAfter {
	height: auto;
	width: 150px;
}
.galleryTable .imgColumn {
	width: 310px;
}

	
}

@media screen and (max-width:480px){
	/*
	***************
	Responsive Grid
	***************
	*/
	
	.col {  
		margin: 1% 0 1% 0%; 
	}
	.span_1_of_12, .span_2_of_12, .span_3_of_12, .span_4_of_12, .span_5_of_12, .span_6_of_12, .span_7_of_12, .span_8_of_12, .span_9_of_12, .span_10_of_12, .span_11_of_12, .span_12_of_12 {
		width: 100%; 
	}
	/*
	*******************
	End Responsive Grid
	*******************
	*/
	.innerLimit {
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 15px;
		padding-right: 15px;
		width: auto;
	}
	#header.faded {
		opacity: 0.8;
	}
	#header .innerLimit {
		padding-left: 0px;
		padding-right: 0px;
	}
	.footerColumn, #baseLogos {
		float: none;
	}
	.footerColumn {
		margin-bottom: 15px;
	}
	#corpInfo, #footerAbout, #baseNav {
		width: 100%;
	}
	#header {
		height: auto;
	}
	#logoArea img {
		width: 128px;
		height: auto;
	}
	#logoArea {
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 15px;
		float: none;
	}
	.blockRight {
		float: none;
	}
	#topMenu {
		display: none;
	}
	#mobMenu {
		float: none;
		border-top: 1px solid #A8E0FE;
	}
	#mobMenu a {
		display: block;
		margin-left: 0px;
		padding-left: 20px;
		padding-right: 20px;
		line-height: 40px;
		font-size: 16px;
		background-color: #0288D1;
		border-bottom: 1px solid #A8E0FE;
	}
	.topTel {
		float: right;
		font-size: 24px;
		line-height: 40px;
		padding-right: 15px;
	}
	#mainBody {
		padding-top: 83px;
	}
	#mobileToggle {
		display: inherit;
		line-height: 40px;
	}
	#baseLogos {
		width: auto;
		float: none;
		clear: both;
	}
	#baseLogos img {
		width: 25%;
		height: auto;
	}
	#baseNav {
		float: none;
	}
.actionBox, .actionBox:nth-of-type(even) {
	height: auto;
	width: auto;
	float: none;
	margin-top: 0px;
	margin-bottom: 0px;
}
.actionIcon {
	margin-top: 5px;
	margin-bottom: 5px;
}
/*    
#homeBanners {
	display: none;
}
*/
.trustBox {
	width: 50%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.trustType {
	font-size: 16px;
}
.featureBox {
	width: auto;
	margin-bottom: 15px;
	float: none;
}
.vidBox {
	width: auto;
	margin-bottom: 10px;
	float: none;
}
#sidebar {
	position: relative;
	left: auto;
	top: auto;
	margin-top: 20px;
}
.mobileSections {
	display: inherit;
}
	#baseMap {
		float: none;
		width: 100%;
		height: 220px;
		overflow: hidden;
	}
	#gmap_canvas {
		width: 100%;
		height: 220px;
	}

#baseNav {
	/*
	width: 150px;
	*/
	float: none;
	clear: both;
}
	.copyrightInfo {
		clear: both;
		float: right;
	}
#sectionTesti h2 {
	font-size: 16px;
	text-align: center;
	font-weight: 700;
}
.testiImages {
	width: 100%;
	/* [disabled]height: auto; */
	margin-bottom: 10px;
	float: none;
}
.testiContent {
	margin-left: 0px;
	float: none;
}
.testiImages img {
	width: 100%;
	height: auto;
}
.servicesTable img {
	width: 100%;
	height: auto;
	margin-right: 0px;
}
.servicesTable td {
	display: block;
	padding-bottom: 30px;
}
.doubleWidth input[type='text'], .doubleWidth select, .doubleWidth textarea {
	width: 100% !important;
	margin-left: 0px;
	margin-right: 0px;
	float: none;
}
.galleryTable td {
	display: block;
	padding-bottom: 30px;
	padding-right: 0px;
}
.imgBefore {
	width: 50%;
	height: auto;
	margin-bottom: 10px;
}
.imgAfter {
	height: auto;
	width: 50%;
	margin-bottom: 10px;
}

.galleryTable .imgColumn {
	width: auto;
}
#franchBrochures {
	float: none;
	margin-right: 0px;
	width: auto;
}
#franchBrochures img {
	width: 100%;
	height: auto;
}
.franchPage {
	margin-left: 0px;
}
.galleryThumb {
	width: 50%;
	height: auto;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 0px;
	float: left;
	box-sizing:border-box;
}

.colLeft {
	width: auto;
	padding-right: 0px;
	float: none;
}
.colRight {
	width: auto;
	padding-left: 0px;
	float: none;
}

	



}
